## qubes-mgmt-salt 4.0.11

=== debian/changelog ===
qubes-mgmt-salt (4.0.11-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Marek Marczykowski-Górecki <user@build-debian4>  Mon, 29 Oct 2018 01:55:06 +0000

qubes-mgmt-salt (4.0.11-1) unstable; urgency=medium

  * Fix qrexec policy modification
  * debian: don't create orig.tar.gz manually

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 24 Oct 2018 02:10:21 +0200

qubes-mgmt-salt (4.0.10-1) unstable; urgency=medium

  * travis: add centos7
  * builder plugin: fix handling old format rpm packages
  * rpm: make python2 choice explicit
  * travis: update Fedora versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 09 Oct 2018 05:55:33 +0200

qubes-mgmt-salt (4.0.9-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * Makefile.builder: update for .spec.in
  * spec.in: add changelog placeholder
  * spec.in: remove .gitignore

  [ Marek Marczykowski-Górecki ]
  * travis: update fedora version
  * rpm: add missing BR: python-setuptools

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 03 May 2018 04:15:44 +0200

qubes-mgmt-salt (4.0.8-1) unstable; urgency=medium

  * Fix handling qubesctl --max-concurrency option

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 31 Mar 2018 00:06:12 +0200

qubes-mgmt-salt (4.0.7-1) unstable; urgency=medium

  * Provide an option to limit VMs configured in parallel
  * Remove .pyc file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 21 Mar 2018 02:28:15 +0100

qubes-mgmt-salt (4.0.6-1) unstable; urgency=medium

  * Use more reliable "global variable" method in jinja template
  * Don't pass argument to yaml filter in jinja2

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 23 Dec 2017 02:56:51 +0100

qubes-mgmt-salt (4.0.5-1) unstable; urgency=medium

  * Follow qubesadmin API change

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 08 Oct 2017 20:35:22 +0200

qubes-mgmt-salt (4.0.4-1) unstable; urgency=medium

  * Make minion.dom0.conf really used
  * Force 'systemd' service module in dom0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 15 Sep 2017 13:49:05 +0200

qubes-mgmt-salt (4.0.3-1) unstable; urgency=medium

  * Adjust default minion configuration, so master config is included in
    pillars
  * minor fixes to qubessalt module used by qubesctl
  * qubessalt/qubesctl: fix DispVM creation and starting
  * qubesctl: prefer qubes.VMRootShell service

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 14 Sep 2017 02:46:48 +0200

qubes-mgmt-salt (4.0.2-1) unstable; urgency=medium

  [ unman ]
  * Fix some typos in qubesctl help
  * Provide manpage for qubesctl

  [ Marek Marczykowski-Górecki ]
  * Migrate qubesctl to Admin API (part 1)
  * travis: switch to Qubes 4.0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 05 Jul 2017 14:33:05 +0200

qubes-mgmt-salt (4.0.1-1) unstable; urgency=medium

  * travis: drop debootstrap workaround
  * rpm: don't own salt directories
  * ssh-wrapper: don't use qvm-copy-to-vm
  * Drop leftovers of +salt template flavor

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 06 Apr 2017 14:35:23 +0200

qubes-mgmt-salt (4.0.0-1) wheezy; urgency=medium

  [ Bahtiar `kalkin-` Gadimov ]
  * Add .pylintrc and setup.cfg
  * Migrate qubes-mgmt-base to new core3 api
  * Minor bug fixes

  [ Marek Marczykowski-Górecki ]
  * Fix core3 API usage

  [ unman ]
  * Remove unsupported Ubuntu builds

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 29 Nov 2016 21:55:21 +0100

qubes-mgmt-salt (3.2.4-1) wheezy; urgency=medium

  * ssh-wrapper: don't fail if dummy scp already exists

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 08 Aug 2016 14:37:39 +0200

qubes-mgmt-salt (3.2.3-1) wheezy; urgency=medium

  * qubesctl: slightly improve error reporting

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 19 Jul 2016 02:13:13 +0200

qubes-mgmt-salt (3.2.2-1) wheezy; urgency=medium

  * qubesctl: log VM salt call output
  * vm-connector: run salt shim in environment with dummy scp
  * rpm: drop saltutil.sync_all calls in %post script

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 01 Jul 2016 11:18:19 +0200

qubes-mgmt-salt (3.2.1-1) wheezy; urgency=medium

  * dom0: really initialize minion_id to 'dom0'
  * qubesctl: speedup check whether VM has any config to be applied
  * debian: exclude a little less from "orig" tarball
  * travis: initial version
  * fix default pillar top
  * initialize minion_id earlier
  * rpm: use salt-call --local instead of qubesctl
  * fixup! initialize minion_id earlier
  * sync default minion.d/f_defaults.conf with final generated one
  * Drop 'state.sls config' call
  * qubesctl: apply salt backports

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 07 Jun 2016 06:04:27 +0200

qubes-mgmt-salt (3.2.0-1) wheezy; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Render top.sls based on plain list of tops (if present)
  * Add python-yaml to build dependencies

  [ M. Vefa Bicakci ]
  * builder.conf: Add python-yaml or PyYAML depending on host
    distribution

  [ Marek Marczykowski-Górecki ]
  * Extend qubesctl to configure also VMs
  * Add debian packaging for vm-connector
  * Drop +salt template flavor
  * dom0: initialize minion_id

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 18 May 2016 02:51:42 +0200

qubes-mgmt-salt (3.1.1-1) wheezy; urgency=medium

  [ Jason Mehring ]
  * components - Allow additional components to be passed in from
    configuration file
  * BUILDER_PLUGINS:  Add template for fc23 and stretch
  * Makefile.install:  Rename default VARS to better reflect they are
    default values
  * Makefile.install:  Provide a list of most common VARS available for
    use

