## qubes-mgmt-salt 4.0.12

=== debian/changelog ===
qubes-mgmt-salt (4.0.12-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Simon Gaiser <user@build-debian4>  Tue, 04 Dec 2018 00:39:54 +0000

qubes-mgmt-salt (4.0.12-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * qubesctl: fix error reporting
  * qubesctl: use 'management_dispvm' property if available

 -- Simon Gaiser <simon@invisiblethingslab.com>  Mon, 03 Dec 2018 18:45:02 +0100
