## qubes-mgmt-salt 4.0.13

=== debian/changelog ===
qubes-mgmt-salt (4.0.13-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Marek Marczykowski-Górecki <user@build-debian4>  Sun, 09 Dec 2018 17:58:26 +0000

qubes-mgmt-salt (4.0.13-1) unstable; urgency=medium

  * Fix reporting salt-ssh exit code

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 09 Dec 2018 18:46:42 +0100
