## qubes-mgmt-salt 4.0.14

=== debian/changelog ===
qubes-mgmt-salt (4.0.14-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Marek Marczykowski-Górecki <user@build-debian4>  Sun, 23 Dec 2018 00:15:13 +0000

qubes-mgmt-salt (4.0.14-1) wheezy; urgency=medium

  * Do not exclude 'salt' pillar
  * Remove outdated comment
  * Skip VMs based on empty top file only for state.highstate command

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 23 Dec 2018 01:07:51 +0100
