## qubes-mgmt-salt 4.0.15

=== debian/changelog ===
qubes-mgmt-salt (4.0.15-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 15 Feb 2019 01:48:39 +0100

qubes-mgmt-salt (4.0.15-1) unstable; urgency=medium

  * qubesctl: improve error reporting

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 15 Feb 2019 01:48:39 +0100
