## qubes-mgmt-salt 4.0.18

=== debian/changelog ===
qubes-mgmt-salt (4.0.18-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 12 Apr 2019 05:01:57 +0200

qubes-mgmt-salt (4.0.18-1) unstable; urgency=medium

  * Really make ssh-wrapper a python3 script

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 12 Apr 2019 05:01:57 +0200
