## qubes-mgmt-salt 4.0.20

=== debian/changelog ===
qubes-mgmt-salt (4.0.20-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 31 Jan 2020 04:01:59 +0100

qubes-mgmt-salt (4.0.20-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

  [ Marek Marczykowski-Górecki ]
  * Filter out control characters in log too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 31 Jan 2020 04:01:59 +0100
