## qubes-mgmt-salt 4.0.21

=== debian/changelog ===
qubes-mgmt-salt (4.0.21-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 22 Mar 2020 06:16:33 +0100

qubes-mgmt-salt (4.0.21-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Remove unused import

  [ Frédéric Pierret (fepitre) ]
  * qubesctl: make PEP8 happy
  * qubesctl: handle StandaloneVMs targets

  [ Marek Marczykowski-Górecki ]
  * Report empty output as a failure
  * Log when considering empty output a failure

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 22 Mar 2020 06:16:33 +0100
