## qubes-mgmt-salt 4.0.22

=== debian/changelog ===
qubes-mgmt-salt (4.0.22-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Fri, 24 Apr 2020 04:32:37 +0200

qubes-mgmt-salt (4.0.22-1) unstable; urgency=medium

  * Drop PyYAML build dependency
  * Build qubes-mgmt-admin-tools package only for dom0
  * Restore creating $(DESTDIR) in install-custom

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 24 Apr 2020 04:32:37 +0200
