=== debian/changelog ===
qubes-mgmt-salt (4.0.23-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 25 Oct 2020 05:09:59 +0100

qubes-mgmt-salt (4.0.23-1) unstable; urgency=medium

  [ Johanna Abrahamsson ]
  * Switch PyYAML dependency to python3-pyyaml

  [ Marek Marczykowski-Górecki ]
  * debian: drop Build-Depends: python-yaml
  * Switch yaml-dumper to python3
  * travis: use imports
  * travis: skip package install test

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 25 Oct 2020 05:09:59 +0100
