## qubes-mgmt-salt 4.0.26

=== debian/changelog ===
qubes-mgmt-salt (4.0.26-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 23 Jun 2021 03:22:41 +0200

qubes-mgmt-salt (4.0.26-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Only apply Salt workaround on Fedora qubes

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 23 Jun 2021 03:22:41 +0200
