## qubes-mgmt-salt 4.1.0

=== debian/changelog ===
qubes-mgmt-salt (4.1.0-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Tue, 02 Apr 2019 02:52:05 +0200

qubes-mgmt-salt (4.1.0-1) unstable; urgency=medium

  * Explicitly load pillar tops
  * Fix startup_states minion option
  * Fix jinja-based top file merging

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 02 Apr 2019 02:52:05 +0200
