=== debian/control ===
Source: qubes-mgmt-salt
Section: admin
Priority: extra
Maintainer: Jason Mehring <nrgaway@gmail.com>
Build-Depends: 
    debhelper (>= 9~),
    quilt,
    python-yaml,
    tree
Standards-Version: 3.9.5
Homepage: http://www.qubes-os.org

Package: qubes-mgmt-salt
Section: admin
Architecture: all
Depends:
    salt-common (>= 2015.5~),
    salt-minion,
    qubes-mgmt-salt-base
Recommends:
    lsb-release
Description: Qubes+Salt Management dependencies.

Package: qubes-mgmt-salt-config
Section: admin
Architecture: all
Description: Qubes+Salt Management base configuration for SaltStack's Salt Infrastructure automation and management system.
Depends:
    salt-common,
    salt-minion

Package: qubes-mgmt-salt-dom0
Section: admin
Architecture: all
Depends:
    qubes-mgmt-salt,
    qubes-mgmt-salt-dom0-qvm,
    qubes-mgmt-salt-dom0-update
Recommends:
    qubes-mgmt-salt-dom0-virtual-machines
Conflicts: qubes-mgmt-salt-vm
Description: Qubes+Salt Management dom0 dependencies.

Package: qubes-mgmt-salt-vm
Section: admin
Architecture: all
Depends:
    qubes-mgmt-salt
Recommends:
    qubes-mgmt-salt-vm-python-pip
Description: Qubes+Salt Management vm dependencies.

Package: qubes-mgmt-salt-dom0-formulas
Section: admin
Architecture: all
Depends:
    qubes-mgmt-salt,
    qubes-mgmt-salt-dom0-qvm,
    qubes-mgmt-salt-dom0-update,
    qubes-mgmt-salt-dom0-virtual-machines
Description: All Qubes+Salt Management dom0 formulas.

Package: qubes-mgmt-salt-vm-formulas
Section: admin
Architecture: all
Depends:
    qubes-mgmt-salt,
    qubes-mgmt-salt-vm-python-pip
Description: All Qubes+Salt Management VM formulas

Package: qubes-mgmt-salt-vm-connector
Section: admin
Architecture: all
Depends:
    salt-ssh
Description: Interface for managing VM from dom0

Package: qubes-mgmt-salt-shared-formulas
Section: admin
Architecture: all
Depends:
    qubes-mgmt-salt
Description: All Qubes+Salt Management shared (qubes-mgmt-all-*) formulas
