## qubes-mgmt-salt 4.1.2

=== Makefile ===
--- 
+++ 
@@ -30,7 +30,10 @@
 
 .PHONY: install-custom
 install-custom:: 
-	install -d -m 0755 $(DESTDIR)
+	# Install qubesctl
+	@install -d -m 0755 $(DESTDIR)$(BINDIR)
+	@install -p -m 0755 qubesctl $(DESTDIR)$(BINDIR)
+	
 	# Install /etc/salt/* and /srv/*
 	cp -Tr etc $(DESTDIR)/etc
 	cp -Tr srv $(DESTDIR)/srv
@@ -48,9 +51,6 @@
 install-dom0:
 	python2 setup.py install -O1 --root $(DESTDIR)
 	make install -C doc
-	# Install qubesctl
-	install -d -m 0755 $(DESTDIR)$(BINDIR)
-	install -p -m 0755 qubesctl $(DESTDIR)$(BINDIR)
 
 .PHONY: get-sources
 get-sources: GIT_REPOS := $(addprefix $(SRC_DIR)/,$(MGMT_SALT_COMPONENTS) mgmt-salt-app-saltstack)
