## qubes-mgmt-salt 4.1.4

=== debian/changelog ===
qubes-mgmt-salt (4.1.4-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sun, 22 Mar 2020 03:43:21 +0100

qubes-mgmt-salt (4.1.4-1) unstable; urgency=medium

  [ Johanna Abrahamsson ]
  * Switch PyYAML dependency to python3-pyyaml

  [ Frédéric Pierret (fepitre) ]
  * qubesctl: make PEP8 happy
  * qubesctl: handle StandaloneVMs targets

  [ Marek Marczykowski-Górecki ]
  * Report empty output as a failure

  [ Frédéric Pierret (fepitre) ]
  * Make qubes-mgmt-salt-base-overrides obsolete for R4.1

  [ Marek Marczykowski-Górecki ]
  * Log when considering empty output a failure

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 22 Mar 2020 03:43:21 +0100
