## qubes-mgmt-salt 4.1.5

=== debian/changelog ===
qubes-mgmt-salt (4.1.5-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 28 Mar 2020 04:10:07 +0100

qubes-mgmt-salt (4.1.5-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: add CentOS 7 build
  * spec: don't hardcode 'python3' prefix
  * spec: pyyaml is case sensitive in CentOS

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 28 Mar 2020 04:10:07 +0100
