## qubes-mgmt-salt 4.1.6

=== Makefile ===
--- 
+++ 
@@ -49,7 +49,7 @@
 
 .PHONY: install-dom0
 install-dom0:
-	python2 setup.py install -O1 --root $(DESTDIR)
+	python3 setup.py install -O1 --root $(DESTDIR)
 	make install -C doc
 
 .PHONY: get-sources
