=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: 
     debhelper (>= 9~),
     quilt,
-    python-yaml,
+    python3-yaml,
     tree
 Standards-Version: 3.9.5
 Homepage: http://www.qubes-os.org
