## qubes-mgmt-salt 4.1.8

=== debian/changelog ===
qubes-mgmt-salt (4.1.8-1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 07 Nov 2020 17:20:58 +0100

qubes-mgmt-salt (4.1.8-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Support newer Salt versions

  [ Marek Marczykowski-Górecki ]
  * Do not open-code EOF marker twice

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 07 Nov 2020 17:20:58 +0100
