=== debian/changelog ===
qubes-mgmt-salt (4.1.10-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 28 Dec 2020 16:59:14 +0100

qubes-mgmt-salt (4.1.10-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Fix build with python3 for CentOS

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 28 Dec 2020 16:59:14 +0100
