## qubes-mgmt-salt 4.1.12

=== debian/changelog ===
qubes-mgmt-salt (4.1.12-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 23 Jun 2021 03:21:35 +0200

qubes-mgmt-salt (4.1.12-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Only apply Salt workaround on Fedora qubes

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 23 Jun 2021 03:21:35 +0200
