## qubes-mgmt-salt 4.1.16

=== debian/changelog ===
qubes-mgmt-salt (4.1.16-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 17 Sep 2022 04:53:13 +0200

qubes-mgmt-salt (4.1.16-1) unstable; urgency=medium

  * Backport fix for saltstack/salt#62636

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 17 Sep 2022 04:53:13 +0200
