=== debian/changelog ===
qubes-mgmt-salt (4.2.3-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 14:01:52 +0000

qubes-mgmt-salt (4.2.3-1) unstable; urgency=medium

  * Include forked certifi package that handles both Debian and Fedora
  * CI: drop R4.1, add R4.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Oct 2025 23:25:58 +0200
